onEvent('recipes', event => {




let rb = 'thermal:rubber'
let kg = 'kubejs:gelatum'
let ids = Fluid.of('immersivepetroleum:diesel_sulfur', 100)
event.remove({ output:'thermal:cured_rubber' }) 
event.recipes.createMixing('8x thermal:cured_rubber', [
  rb,kg,kg,ids
]).heated()












});
